Ubuntu 6289 Published by

A Ceph security update has been released for Ubuntu Linux 23.04.



[USN-6292-1] Ceph vulnerability


==========================================================================
Ubuntu Security Notice USN-6292-1
August 16, 2023

ceph vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 23.04

Summary:

Ceph could be made to run programs as an administrator.

Software Description:
- ceph: distributed storage and file system

Details:

It was discovered that Ceph incorrectly handled crash dumps. A local
attacker could possibly use this issue to escalate privileges to root.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 23.04:
ceph 17.2.6-0ubuntu0.23.04.2
ceph-base 17.2.6-0ubuntu0.23.04.2
ceph-common 17.2.6-0ubuntu0.23.04.2

In general, a standard system update will make all the necessary changes.

References:
https://ubuntu.com/security/notices/USN-6292-1
CVE-2022-3650

Package Information:
https://launchpad.net/ubuntu/+source/ceph/17.2.6-0ubuntu0.23.04.2